Do not miss any Atlas Agent Engine API changes, ever again

Subscribe to the Atlas Agent Engine API changelog to be up to date on recent changes.

RSS

Aug 7, 2026

main
1.0
Compare

API structure has changed

4 structure changes including:
4 Modifications
Modified 4
POST /api/v1/invokeWorkspace
  • Body
  • application/json content type Modified
    • resume_map property Added
  • Response
  • 409 response Added
POST /api/v1/invokeWorkspaceStream
  • Body
  • application/json content type Modified
    • resume_map property Added
  • Response
  • 409 response Added
POST /api/v1/projects/{id}/workspaces/{workspace_id}/invoke
  • Body
  • application/json content type Modified
    • resume_map property Added
  • Response
  • 409 response Added
POST /api/v1/projects/{id}/workspaces/{workspace_id}/invokeStream
  • Body
  • application/json content type Modified
    • resume_map property Added
  • Response
  • 409 response Added